<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->

<link rel="stylesheet" href="bootstrap-4.3.1-dist/css/bootstrap.css">

    <link rel="stylesheet" href="asos-main.css">

    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="bootstrap-4.3.1-dist/js/bootstrap.bundle.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="row d-none d-lg-block">
            <div class="col-12">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Perspiciatis impedit fuga eligendi magni eos, quas explicabo itaque obcaecati iure quod atque deleniti facilis nobis cum? Blanditiis omnis adipisci consequatur quam.
            </div>
        </div> <!-- petit menu blanc -->
        <div class="row"> <!-- menu principal noir -->
            <div class="col-12 bg-dark">
                    <nav class="navbar navbar-expand-lg navbar-dark">
                            <a class="navbar-brand" href="#">Navbar</a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                              <span class="navbar-toggler-icon"></span>
                            </button>
                          
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                              <ul class="navbar-nav mr-auto">
                                <li class="nav-item active">
                                  <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="#">Link</a>
                                </li>
                                <li class="nav-item dropdown">
                                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Dropdown
                                  </a>
                                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="#">Action</a>
                                    <a class="dropdown-item" href="#">Another action</a>
                                    <div class="dropdown-divider"></div>
                                    <a class="dropdown-item" href="#">Something else here</a>
                                  </div>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                                </li>
                              </ul>
                              <form class="form-inline my-2 my-lg-0">
                                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                              </form>
                            </div>
                          </nav>
            </div>
        </div>
        <div class="row"><!-- menu gris-->
            <div class="col-12 bg-secondary d-none d-lg-block">
                <nav class="nav">
                        <a class="nav-link active text-dark font-weight-bold" href="#">Active</a>
                        <a class="nav-link text-dark font-weight-bold" href="#">Link</a>
                        <a class="nav-link text-dark font-weight-bold" href="#">Link</a>
                        <a class="nav-link text-dark font-weight-bold disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </nav>
            </div>
        </div>

        <div class="row"  style="margin-bottom:1px"><!-- menu vert-->
            <div class="col-12 
                        py-2
                        bg-success 
                        d-none 
                        d-md-flex 
                        justify-content-between 
                        align-items-baseline">
                <button class="btn 
                               btn-outline-dark 
                               rounded-0 
                               border-2 
                               text-uppercase 
                               font-weight-bold">FEMME</button>
                <p class="lead font-weight-bold">Jusqu'à -40 % sur les looks de vacances</p>
                <button class="btn btn-outline-dark rounded-0 border-2 text-uppercase font-weight-bold">HOMME</button>
            </div>
        </div>
        <div class="row mb-5"><!-- menu vert-->
            <div class="col-12 bg-success py-4">
                <div class="jumbotron my-0 py-0 text-center bg-success w-75 mx-auto">
                    <h1 class="display-4 text-uppercase font-italic font-weight-bold">Jusqu'à -40 % sur les looks de vacances</h1>
                    <p>Durée limitée, dans la limite des stocks diponibles. </p>
                </div>
            </div>
        </div>
        <div class="row mb-5 "><!-- grande image de fond-->
            <div class="col-12">
                <div class="shopping 
                            d-flex 
                            flex-column 
                            justify-content-center 
                            align-items-center">
                    <p class="display-4 font-weight-bold mb-3">Road trip</p>
                    <button class="btn btn-light btn-outline-dark rounded-0 border-2 text-uppercase font-weight-bold shadow">Faire son shopping</button>
                </div>
            </div>
        </div>
        <div class="row mx-md-4">
            <div class="col-12 col-md-6 bg-light">
                <div class="card text-center border-0">
                    <img src="asos/WK3738WWFestivalreflectiveMoment.jpg" class="card-img-top rounded-0" alt="...">
                    <div class="card-body">
                        <h4 class="card-title text-uppercase font-weight-bold">FESTIVAL</h4>
                        <p class="card-text">Ambiance grosse shinance</p>
                        <a href="#" class="btn btn-light btn-outline-dark rounded-0 border-2 text-uppercase font-weight-bold">Faire son shopping</a>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-6">
                <div class="card text-center rounded-0 border-0">
                        <img src="asos/OtherStories1.jpg" class="card-img-top rounded-0" alt="...">
                        <div class="card-body">
                            <h4 class="card-title text-uppercase font-weight-bold">&amp; OTHER STORIES</h4>
                            <p class="card-text">Vous en rêviez ? C'est arrivé !</p>
                            <a href="#" class="btn btn-light btn-outline-dark rounded-0 border-2 text-uppercase font-weight-bold">Faire son shopping</a>
                        </div>
                    </div>
            </div>
        </div>
        <div class="row d-none d-md-flex ">
            <div class="col-md-4 col-lg-3">
                <h5 class="text-uppercase">Aide & Information</h5>
                <div class="list-group">
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">Dapibus ac facilisis in</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple primary list group item</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple secondary list group item</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple success list group item</a>
                </div>
            </div>
            <div class="col-md-4 col-lg-3">
                <h5 class="text-uppercase">À propos d'ASOS</h5>
                <div class="list-group">
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">Dapibus ac facilisis in</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple primary list group item</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple secondary list group item</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple success list group item</a>
                </div>
            </div>
            <div class="col-md-4 col-lg-3">
                <h5 class="text-uppercase">Encore plus d'ASOS</h5>
                <div class="list-group">
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">Dapibus ac facilisis in</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple primary list group item</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple secondary list group item</a>
                    <a href="#" class="list-group-item list-group-item-action border-0 px-0">A simple success list group item</a>
                </div>
            </div>
            <div class="col-md-12 col-lg-3">
                <h5 class="text-uppercase">Sélectionnez le pays</h5>
            </div>
        </div>
    </div>
</body>
</html>